Subject: Re: [PATCH 06/14] packed-graph: implement git-graph --write

From: Derrick Stolee <[email-masked]>
Date: Fri, 26 Jan 2018 08:28:13 -0500

On 1/25/2018 6:28 PM, Stefan Beller wrote:
> On Thu, Jan 25, 2018 at 6:02 AM, Derrick Stolee <[email-masked]> wrote:
>
>> +------------------------------------------------
>> +$ git midx --write
> midx?

Looks like I missed some replacements as I was building this. Now you 
see how I hope the feedback from this patch will inform the MIDX patch. ;)

>
>> +test_done
> The tests basically tests that there is no segfault?
> Makes sense.

Also checks that files are written based on the output hash. The next 
commits gives inspection ability.

Thanks,
-Stolee